IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_CTBOTP_BILLINFORS_L')
 CREATE TABLE T_CTBOTP_BILLINFORS_L (
FPKID VARCHAR(40) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(14) DEFAULT ' ' NOT NULL,
FBILLNAME VARCHAR(204) DEFAULT ' ' NOT NULL
);
